{
  "verseBefore": "Vloh dơgrữq tãl aràc dơlãp pơnõq nhũ hũ alĩn vrơi sa vlah ao ơtah kòq, sì pơnõq nhũ hũ vrơi pa-thơu làiq iỡuq chơkhãq chàc sa asĩt tũq tơra tãl trôh tũq tãl katih ban mơyơu ngãq vruãq sigỡuq sì pơnõq adơi sơai pơnõq nhũ hũ kađòc pa-mơtai, drưh yơu pơnõq nhũ song kađòc pa-mơtai. ",
  "verseAfter": "Vloh dơgrữq tãl aràc dơlãp pơnõq nhũ hũ alĩn vrơi sa vlah ao ơtah kòq, sì pơnõq nhũ hũ vrơi pa-thơu làiq iỡuq chơkhãq chàc sa asĩt tũq tơra tãl trôh tũq tãl katih ban mơyơu ngãq vruãq sigỡuq sì pơnõq adơi sơai pơnõq nhũ hũ jẽq kađòc pa-mơtai, drưh yơu pơnõq nhũ song kađòc pa-mơtai. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 6,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-01-17T08:20:06.209Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 6,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
